Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rustls-native-certs
Upstream-Contact: https://github.com/ctz/rustls-native-certs/issues
Source: https://github.com/ctz/rustls-native-certs

Files: *
Copyright:
  2016  Joseph Birr-Pixton <jpixton@gmail.com>
License-Grant:
 Rustls is distributed under the following three licenses:
  * Apache License version 2.0.
  * MIT license.
  * ISC license.
 .
 These are included
 as <LICENSE-APACHE>, <LICENSE-MIT> and <LICENSE-ISC> respectively.
 You may use this software
 under the terms of any of these licenses, at your option.
License: Apache-2.0 or Expat or ISC
Reference:
 Cargo.toml
 LICENSE
 LICENSE-APACHE
 LICENSE-ISC
 LICENSE-MIT
 README.md

Files: debian/*
Copyright:
  2022  Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This packaging is free software:
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation,
 either version 3,
 or (at your option) any later version.
License: GPL-3+
Reference: debian/copyright

Files: debian/debcargo/bin/cargo
Copyright:
  2022       Jonas Smedegaard <dr@jones.dk>
  2015-2016  Luca Bruno <lucab@debian.org>
  2017-2019  Vasudeva Kamath <vasudev@copyninja.info>
  2016-2019  Ximin Luo <infinity0@debian.org>
License: Apache-2.0 or Expat

Files: debian/debcargo/lib/*
Copyright:
  2022  Jonas Smedegaard <dr@jones.dk>
  2016  Josh Triplett <josh@joshtriplett.org>
  2018  Ximin Luo <infinity0@debian.org>
License: Expat

License: Apache-2.0
Reference: /usr/share/common-licenses/Apache-2.0

License: Expat
 Permission is hereby granted, free of charge,
 to any person obtaining a copy
 of this software and associated documentation files
 (the "Software"),
 to deal in the Software without restriction,
 including without limitation
 the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software,
 and to permit persons
 to whom the Software is furnished to do so,
 subject to the following conditions:
 .
 The above copyright notice and this permission notice
 shall be included in all copies or substantial portions
 of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS",
 WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED,
 INCLUDING BUT NOT LIMITED TO THE WARRANTIES
 OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE
 AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE
 FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
 WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
 ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE
 OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: GPL-3+
Reference: /usr/share/common-licenses/GPL-3

License: ISC
 Permission to use, copy, modify, and/or distribute this software
 for any purpose with or without fee
 is hereby granted,
 provided that the above copyright notice and this permission notice
 appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS"
 AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE
 INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE
 FOR ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES
 OR ANY DAMAGES WHATSOEVER
 RESULTING FROM LOSS OF USE, DATA OR PROFITS,
 WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION,
 ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE
 OF THIS SOFTWARE.
